Subject: Faulty dresser
From: Lucy Loughlin <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 22:17:15 -0400

Hello,

I purchased a dresser off of wayfair. Below I attached the information. 

PO#CS387022475
Purchase / Delivery Date: Mar. 2, 2022

I opened my dresser two days ago as it was in a box due to keeping it protected before I moved. When I opened it the dresser seemed fine but one of the knobs has the finish chipping off of it. Secondly, the dresser drawer in the middle on the right will not close. It is not flush and the actual wood does not meet at a right angle. I attached pictures below.

I am extremely frustrated because I cannot return this to wayfair because it’s past 30 days but now I am stuck with a brand new $1,000 dresser that is not functional and made improperly. 

Lucy Loughlin 

Sent from my iPhone